<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./asset/img/favicon.ico" type="image/x-icon">
    <title>Milan</title>
    <link rel="stylesheet" href="./asset/css/style.css">
</head>

<body>
    <div class="wrapper">
        <header class="header">
            <div class="container">
                <div class="header-wrapper">
                    <a href="#" class="main-logo">
                        <svg class="img-fluid" id="outputsvg" xmlns="http://www.w3.org/2000/svg"
                            style="cursor: pointer;" width="106" height="94" viewbox="0 0 1060 940">
                            <g id="l37oOzlaBttONF5Ldb2fRnp" fill="rgb(255,255,255)" style="transform: none;">
                                <g>
                                    <path id="pG1BE8QRE"
                                        d="M270 920 c0 -11 -4 -20 -10 -20 -5 0 -10 -13 -10 -29 0 -16 -6 -32 -12 -35 -7 -3 5 -4 27 -3 l40 2 3 53 c3 47 1 52 -17 52 -14 0 -21 -6 -21 -20z">
                                    </path>
                                    <path id="p1DYKaHJnt"
                                        d="M750 865 c0 -42 3 -55 15 -55 8 0 15 -4 15 -10 0 -5 23 -10 50 -10 47 0 50 2 50 25 0 16 6 25 15 25 10 0 15 11 15 35 0 29 -4 35 -21 35 -15 0 -20 -6 -19 -22 4 -42 0 -48 -29 -48 -32 0 -46 13 -56 53 -4 15 -13 27 -21 27 -10 0 -14 -15 -14 -55z">
                                    </path>
                                    <path id="p15gKiW5FK"
                                        d="M869 705 c-2 -24 -4 -29 -15 -48 -14 -24 -44 -12 -44 19 0 18 -5 24 -21 24 -20 0 -21 -4 -15 -52 3 -29 6 -68 6 -85 0 -23 5 -33 15 -33 8 0 15 7 15 15 0 18 27 20 44 2 16 -15 17 -49 2 -59 -6 -4 1 -8 16 -8 33 0 44 29 34 88 -4 20 -6 63 -6 95 1 45 -2 57 -14 57 -9 0 -17 -7 -17 -15z">
                                    </path>
                                    <path id="p15BMBtAvP"
                                        d="M156 594 c-3 -9 -6 -38 -6 -65 0 -42 -3 -49 -20 -49 -15 0 -20 -6 -19 -27 0 -16 3 -22 6 -15 7 17 23 15 23 -3 0 -13 11 -19 31 -17 4 1 7 -38 8 -86 1 -47 6 -91 10 -97 5 -5 12 -34 16 -63 7 -56 25 -71 25 -22 0 17 7 47 15 67 12 27 13 44 5 72 -5 20 -10 59 -10 88 0 41 -4 52 -17 56 -17 4 -17 5 0 6 18 1 25 31 7 31 -22 0 -51 37 -43 56 13 38 63 49 63 14 0 -13 7 -20 20 -20 15 0 20 7 20 29 0 55 -7 61 -70 61 -44 0 -59 -4 -64 -16z">
                                    </path>
                                    <path id="p1Di5lmpxi"
                                        d="M960 495 c0 -33 4 -45 15 -45 8 0 15 7 15 15 0 8 5 15 10 15 6 0 10 -7 10 -15 0 -8 7 -15 15 -15 11 0 15 12 15 45 l0 45 -40 0 -40 0 0 -45z">
                                    </path>
                                    <path id="p13XCiyikp"
                                        d="M20 495 c0 -19 -6 -56 -12 -82 -10 -37 -10 -47 0 -50 7 -3 12 -21 12 -44 0 -28 4 -39 15 -39 12 0 15 15 15 75 0 43 4 75 10 75 6 0 9 -3 9 -7 -1 -5 -1 -39 0 -76 l1 -69 26 31 c23 28 25 35 15 63 -6 17 -11 60 -11 94 l0 64 -40 0 c-39 0 -40 -1 -40 -35z">
                                    </path>
                                    <path id="p1Ckhhu1xf"
                                        d="M313 394 c3 -31 10 -61 15 -66 5 -5 27 -8 48 -6 38 3 39 4 42 46 2 33 0 42 -12 42 -9 0 -16 -7 -16 -15 0 -8 -9 -15 -20 -15 -19 0 -26 19 -21 58 1 6 -8 12 -20 12 -21 0 -21 -3 -16 -56z">
                                    </path>
                                    <path id="pr4ZCWC6n"
                                        d="M947 403 c-10 -9 -8 -85 1 -101 13 -19 42 -3 42 23 0 64 -21 101 -43 78z">
                                    </path>
                                    <path id="pF7wOqjxx"
                                        d="M1012 348 c2 -38 8 -63 16 -66 7 -2 12 6 12 22 0 14 5 26 10 26 6 0 10 5 10 11 0 5 -4 7 -10 4 -5 -3 -10 -1 -10 4 0 6 5 11 10 11 6 0 10 11 10 25 0 20 -5 25 -25 25 -25 0 -26 -1 -23 -62z">
                                    </path>
                                    <path id="plhpmj4EA"
                                        d="M570 325 c0 -19 -4 -35 -10 -35 -5 0 -10 -9 -10 -21 0 -11 -7 -28 -16 -36 -13 -14 -17 -14 -25 -2 -6 10 -9 7 -9 -13 0 -26 3 -28 40 -28 33 0 40 4 40 19 0 10 7 21 15 25 11 4 15 21 15 66 0 53 -2 60 -20 60 -16 0 -20 -7 -20 -35z">
                                    </path>
                                    <path id="p10UgdgUu3"
                                        d="M616 218 c-3 -18 -7 -75 -10 -125 -5 -86 -4 -93 13 -93 16 0 20 10 26 60 4 33 11 60 16 60 5 0 8 -8 7 -17 -3 -44 3 -103 11 -103 5 0 16 19 23 42 12 34 12 60 4 126 l-10 82 -37 0 c-35 0 -38 -2 -43 -32z">
                                    </path>
                                    <path id="pnq6h6xi5"
                                        d="M808 185 c-5 -43 3 -58 25 -49 12 4 17 18 17 45 0 32 -4 39 -19 39 -14 0 -20 -9 -23 -35z">
                                    </path>
                                    <path id="psbQpwOFK"
                                        d="M412 68 c2 -38 8 -63 16 -66 8 -2 12 7 12 27 0 18 5 31 13 31 8 0 7 4 -3 10 -10 6 -11 10 -2 10 6 0 12 11 12 25 0 20 -5 25 -25 25 -25 0 -26 -1 -23 -62z">
                                    </path>
                                    <path id="prtbzpstK"
                                        d="M346 68 c1 -18 2 -41 3 -50 1 -25 41 -24 41 1 0 45 -13 81 -29 81 -13 0 -16 -8 -15 -32z">
                                    </path>
                                </g>
                            </g>
                            <g id="lr2cljtA5ZqrCiKRaJrIF4" fill="rgb(255,255,255)" style="transform: none;">
                                <g>
                                    <path id="pPurW2fuL"
                                        d="M0 660 c0 -180 4 -280 10 -280 6 0 10 -7 10 -15 0 -8 4 -15 9 -15 9 0 21 71 21 121 0 16 5 29 10 29 6 0 10 -36 11 -87 0 -49 3 -82 6 -75 2 6 11 12 18 12 8 0 16 19 20 50 5 33 12 50 21 50 8 0 14 9 14 20 0 15 -7 20 -25 20 -21 0 -25 5 -25 30 0 27 -3 30 -30 30 l-30 0 0 195 c0 188 -1 195 -20 195 -20 0 -20 -7 -20 -280z">
                                    </path>
                                    <path id="pwT0PbNev"
                                        d="M1000 745 c0 -188 -1 -195 -20 -195 -15 0 -20 -7 -20 -25 0 -20 -5 -25 -25 -25 -16 0 -25 6 -25 15 0 8 -9 15 -20 15 -12 0 -20 -7 -20 -16 0 -20 -24 -44 -44 -44 -23 0 -23 109 -1 112 8 0 21 1 28 2 19 2 37 23 37 45 0 12 5 21 10 21 6 0 10 16 10 35 0 28 -4 35 -20 35 -15 0 -20 -7 -20 -27 -1 -50 -54 -89 -62 -46 -6 30 4 103 14 103 5 0 15 6 22 13 7 6 25 21 39 32 21 15 27 28 27 57 0 31 -4 38 -20 38 -12 0 -17 -5 -14 -13 6 -17 -29 -57 -50 -57 -9 0 -16 5 -16 10 0 6 -9 10 -20 10 -16 0 -20 -7 -20 -34 0 -21 -6 -36 -15 -40 -18 -7 -22 -135 -4 -153 8 -8 8 -13 0 -17 -6 -4 -11 -36 -11 -71 l0 -64 60 -12 c48 -9 60 -15 60 -30 0 -25 6 -24 36 6 31 31 44 32 45 3 1 -13 2 -27 4 -33 1 -5 3 -20 3 -32 2 -16 8 -23 22 -23 17 0 19 7 17 80 -1 71 5 102 18 89 2 -3 5 -42 6 -87 2 -79 11 -103 24 -62 3 11 11 20 16 20 5 0 9 113 9 280 l0 280 -30 0 -30 0 0 -195z">
                                    </path>
                                    <path id="p12HuSBYJL"
                                        d="M280 887 c0 -21 -38 -47 -70 -47 -20 0 -30 5 -30 15 0 8 -7 15 -15 15 -11 0 -15 -12 -15 -45 l0 -45 57 0 c50 0 60 4 80 27 27 31 32 93 8 93 -8 0 -15 -6 -15 -13z">
                                    </path>
                                    <path id="pgOwb9fr6"
                                        d="M430 705 c0 -28 4 -35 20 -35 11 0 20 -4 20 -10 0 -5 20 -10 45 -10 41 0 45 2 45 25 0 23 -4 25 -46 25 -37 0 -47 4 -51 20 -9 35 -33 24 -33 -15z">
                                    </path>
                                    <path id="ptIcc244c"
                                        d="M150 645 c0 -33 4 -45 15 -45 9 0 15 -10 16 -22 0 -13 3 -17 6 -10 2 6 18 12 34 12 27 0 34 -8 30 -37 -1 -7 7 -13 19 -13 16 0 20 6 20 35 0 19 -4 35 -10 35 -5 0 -10 16 -10 35 0 40 -6 43 -31 14 -17 -19 -18 -20 -38 -2 -12 9 -21 23 -21 30 0 7 -7 13 -15 13 -11 0 -15 -12 -15 -45z">
                                    </path>
                                    <path id="p8L48Bifn"
                                        d="M560 495 c-7 -14 -19 -25 -27 -25 -7 0 -13 -7 -13 -15 0 -10 11 -15 35 -15 34 0 35 1 35 40 0 46 -11 51 -30 15z">
                                    </path>
                                    <path id="p19yNY8LXY"
                                        d="M360 490 c0 -5 -18 -10 -40 -10 l-40 0 0 -50 0 -50 -35 0 -35 0 0 -115 c0 -70 4 -115 10 -115 6 0 10 20 10 44 0 26 5 46 13 49 9 4 8 8 -3 17 -11 9 -12 13 -2 17 6 2 12 16 12 29 0 19 5 24 24 24 13 0 27 -6 29 -12 3 -7 6 -3 6 10 1 22 3 23 61 16 54 -6 60 -5 61 12 0 11 3 14 6 7 7 -18 40 -16 47 3 4 11 16 14 43 12 30 -2 38 -8 43 -28 6 -25 40 -42 40 -20 0 15 121 3 133 -14 6 -8 10 -8 14 2 7 18 53 15 53 -3 0 -8 7 -15 15 -15 10 0 15 11 15 35 l0 35 -50 0 c-43 0 -50 3 -50 20 0 11 -7 20 -15 20 -8 0 -15 -6 -15 -14 0 -16 -28 -42 -36 -33 -3 2 -5 24 -6 47 0 28 -3 38 -9 29 -6 -10 -9 -8 -9 8 0 12 6 24 13 26 6 3 -3 6 -20 6 -29 1 -33 -2 -34 -26 0 -16 -4 -37 -8 -47 -7 -19 -8 -19 -14 3 -5 22 -9 23 -75 19 l-70 -4 -6 38 c-6 36 -8 38 -41 38 -19 0 -35 -4 -35 -10z m30 -74 c0 -91 -40 -88 -44 3 -2 47 -1 51 21 51 21 0 23 -4 23 -54z">
                                    </path>
                                    <path id="pbFEK3RSw"
                                        d="M565 264 c-11 -13 -19 -29 -17 -34 5 -20 -34 -9 -52 15 -20 27 -41 32 -49 13 -4 -10 -7 -10 -15 0 -5 8 -23 12 -43 10 -32 -3 -34 -5 -37 -45 -3 -38 -1 -43 17 -43 12 0 21 7 21 15 0 8 5 15 10 15 6 0 10 -24 11 -52 3 -133 5 -152 17 -156 8 -2 12 11 12 47 0 28 5 51 10 51 6 0 10 16 10 35 0 34 13 47 23 23 3 -7 6 -3 6 9 1 18 9 22 51 28 l50 7 0 44 c0 24 -1 44 -2 44 -2 -1 -12 -12 -23 -26z">
                                    </path>
                                    <path id="p4BBJxvyU"
                                        d="M810 230 c0 -33 3 -40 20 -40 17 0 20 7 20 40 0 33 -3 40 -20 40 -17 0 -20 -7 -20 -40z">
                                    </path>
                                    <path id="pL6W9qQyg"
                                        d="M610 195 c0 -44 26 -48 35 -5 9 39 23 38 28 -2 4 -32 4 -32 5 5 2 36 1 37 -33 37 -33 0 -35 -2 -35 -35z">
                                    </path>
                                    <path id="pRLDpSTgc"
                                        d="M345 140 c-3 -5 -3 -32 1 -60 5 -40 10 -50 25 -50 21 0 25 29 13 89 -6 30 -26 41 -39 21z">
                                    </path>
                                    <path id="p18VUtSxbX"
                                        d="M600 70 c0 -33 3 -40 20 -40 17 0 20 7 20 40 0 33 -3 40 -20 40 -17 0 -20 -7 -20 -40z">
                                    </path>
                                    <path id="pknpyZUpp"
                                        d="M670 55 c0 -14 5 -25 10 -25 6 0 10 11 10 25 0 14 -4 25 -10 25 -5 0 -10 -11 -10 -25z">
                                    </path>
                                </g>
                            </g>
                            <g id="l74OX5sioYf4omKhvXGM2NM" fill="rgb(255,255,255)" style="transform: none;">
                                <g style="transform: none;">
                                    <path id="p18bbKpX3q"
                                        d="M10 673 c1 -205 4 -275 15 -298 13 -29 13 -28 15 43 3 95 3 95 18 100 9 3 12 -15 12 -67 0 -69 0 -70 23 -62 17 7 21 16 20 38 -2 27 0 30 22 25 14 -2 23 -7 20 -11 -5 -9 31 -41 45 -41 6 0 10 -42 10 -105 0 -63 4 -105 10 -105 6 0 10 34 10 81 0 70 2 80 16 75 9 -3 19 -6 23 -6 12 0 46 -32 65 -62 13 -20 17 -44 16 -90 -4 -109 -2 -117 20 -111 17 5 20 14 20 69 0 41 -4 64 -11 64 -8 0 -8 4 1 15 22 27 36 -4 37 -84 1 -104 2 -111 11 -111 4 0 8 15 9 32 2 18 7 34 13 36 13 5 13 39 1 47 -5 3 -12 -3 -14 -12 -3 -11 -5 -8 -6 10 -1 22 3 27 24 27 14 0 25 -4 25 -10 0 -5 7 -10 15 -10 8 0 15 -7 15 -15 0 -8 7 -15 15 -15 9 0 18 7 21 15 4 8 12 15 20 15 8 0 14 5 14 10 0 6 5 10 10 10 6 0 10 -20 10 -45 0 -38 3 -45 20 -45 21 0 25 13 21 64 -3 37 7 76 19 76 6 0 10 -40 10 -95 0 -52 4 -95 8 -95 4 0 9 17 10 37 2 21 6 40 10 43 8 6 8 9 11 93 1 55 5 66 34 100 47 53 65 50 69 -15 2 -41 7 -54 21 -56 15 -3 17 6 17 82 0 65 3 86 13 86 8 0 20 11 27 25 7 13 17 22 22 19 4 -3 8 2 8 11 0 13 2 14 14 3 7 -7 13 -27 12 -44 -1 -26 2 -30 21 -26 21 4 23 10 23 71 1 61 2 65 16 46 12 -15 14 -34 9 -77 -4 -38 -2 -58 5 -58 7 0 10 93 10 285 l0 285 -81 0 -82 0 7 -46 c5 -42 3 -49 -22 -70 -33 -29 -52 -31 -45 -4 4 14 0 20 -11 20 -13 0 -16 11 -16 50 l0 50 -80 0 -80 0 0 -85 c0 -50 -4 -85 -10 -85 -5 0 -10 -9 -10 -21 0 -26 -23 -49 -49 -49 -12 0 -21 -4 -21 -10 0 -5 -7 -10 -15 -10 -8 0 -15 5 -15 10 0 6 -9 10 -20 10 -15 0 -20 7 -20 25 0 14 -4 25 -10 25 -6 0 -10 38 -10 95 l0 95 -80 0 -80 0 0 -38 c0 -47 -33 -88 -72 -90 -28 -2 -28 -1 -28 63 l0 65 -85 0 -85 0 0 -267z m240 27 c0 -29 -5 -50 -11 -50 -5 0 -7 -4 -4 -10 4 -6 -7 -10 -24 -10 -31 0 -31 1 -31 53 0 62 3 67 42 67 27 0 28 -2 28 -50z m608 38 c14 -18 17 -48 8 -80 -9 -30 -27 -35 -70 -18 -22 8 -26 16 -26 49 0 28 5 43 18 50 24 14 58 13 70 -1z m-285 -167 c0 -18 -4 -48 -8 -67 -5 -31 -9 -34 -39 -34 -40 0 -46 11 -46 86 l0 55 48 -3 c47 -3 47 -3 45 -37z m-332 7 c12 -10 15 -26 11 -60 -4 -47 -5 -48 -38 -48 -34 0 -34 1 -34 44 0 27 6 51 16 60 19 19 26 20 45 4z m628 -6 c5 -9 8 -33 6 -52 -2 -19 -4 -38 -4 -42 -1 -12 -44 -9 -74 5 -55 25 -24 107 40 107 12 0 27 -8 32 -18z m-464 -130 c11 -53 -26 -112 -50 -79 -7 10 -20 17 -29 17 -12 0 -16 9 -16 35 0 35 22 49 34 23 4 -7 4 -3 2 10 -3 19 0 22 24 22 23 0 30 -5 35 -28z m305 -25 c0 -46 -3 -53 -20 -54 -11 -1 -20 2 -20 7 0 4 -9 6 -20 3 -24 -6 -26 3 -5 23 17 17 21 39 5 29 -11 -7 -13 6 -4 29 4 10 18 16 35 16 28 0 29 -1 29 -53z m-149 -39 c20 -36 21 -88 4 -124 -13 -29 -21 -34 -49 -34 l-34 0 2 80 c0 47 -3 80 -9 80 -23 1 23 20 47 20 18 0 31 -8 39 -22z">
                                    </path>
                                </g>
                            </g>
                        </svg>
                        <h1 class="title">MILAN <br> HOLIDAYS</h1>
                    </a>
                    <div class="contacts">
                        <a href="mailto:tours@milanoholidays.com" class="subtitle">tours@milanoholidays.com</a>
                        <a href="tel:+393387090880" class="subtitle">+39 338 709 0880</a>
                    </div>
                </div>
            </div>
        </header>
        <section class="tours">
            <div class="container">
                <div class="tours-wrapper">
                    <a href="#" class="tours-item">
                        <div class="wrapper-for-anim wrapper-border-gradient">
                            <img class="tours-img " src="./asset/img/shoppingTours.png"
                            alt="Shopping Tours">
                        <div class="popup anim-translatey anim-opacity">
                            <div class="popup-wrapper-price">
                                <span class="popup-text-10">from</span>
                                <span class="popup-text-20">€50</span>
                            </div>
                            <span class="popup-text-14 self">View Details</span>
                        </div>
                        </div>
                        <div class="subtitle center">Shopping Tours</div>
                    </a>
                    <a href="#" class="tours-item">
                        <div class="wrapper-for-anim wrapper-border-gradient">
                        <img class="tours-img" src="./asset/img/sightseeingTours.png"
                            alt="Sightseeing Tours">
                            <div class="popup anim-translatey anim-opacity">
                                <div class="popup-wrapper-price">
                                    <span class="popup-text-10">from</span>
                                    <span class="popup-text-20">€50</span>
                                </div>
                                <span class="popup-text-14 self">View Details</span>
                            </div>
                        </div>
                        <div class="subtitle center">Sightseeing Tours</div>
                    </a>
                    <a href="#" class="tours-item">
                        <div class="wrapper-for-anim wrapper-border-gradient">
                        <img class="tours-img" src="./asset/img/foodTours.png"
                            alt="Food Tours">
                            <div class="popup anim-translatey anim-opacity">
                                <div class="popup-wrapper-price">
                                    <span class="popup-text-10">from</span>
                                    <span class="popup-text-20">€50</span>
                                </div>
                                <span class="popup-text-14 self">View Details</span>
                            </div>
                        </div>
                        <div class="subtitle center">Food Tours</div>
                    </a>
                    <a href="#" class="tours-item">
                        <div class="wrapper-for-anim wrapper-border-gradient">
                        <img class="tours-img" src="./asset/img/bars.png"
                            alt="Bars & Nightlife">
                            <div class="popup anim-translatey anim-opacity">
                                <div class="popup-wrapper-price">
                                    <span class="popup-text-10">from</span>
                                    <span class="popup-text-20">€50</span>
                                </div>
                                <span class="popup-text-14 self">View Details</span>
                            </div>
                        </div>
                        <div class="subtitle center">Bars & Nightlife</div>
                    </a>
                    <a href="#" class="tours-item">
                        <div class="wrapper-for-anim   wrapper-border-gradient">
                        <img class="tours-img" src="./asset/img/art.png"
                            alt="Art & Architecture">
                            <div class="popup anim-translatey anim-opacity">
                                <div class="popup-wrapper-price">
                                    <span class="popup-text-10">from</span>
                                    <span class="popup-text-20">€50</span>
                                </div>
                                <span class="popup-text-14 self">View Details</span>
                            </div>
                        </div>
                        <div class="subtitle center">Art & Architecture</div>
                    </a>
                    <a href="#" class="tours-item">
                        <div class="wrapper-for-anim wrapper-border-gradient">
                        <img class="tours-img" src="./asset/img/walkindDead.png"
                            alt="Walking Tours">
                            <div class="popup anim-translatey anim-opacity">
                                <div class="popup-wrapper-price">
                                    <span class="popup-text-10">from</span>
                                    <span class="popup-text-20">€50</span>
                                </div>
                                <span class="popup-text-14 self">View Details</span>
                            </div>
                        </div>
                        <div class="subtitle center">Walking Tours</div>
                    </a>
                </div>
            </div>
        </section>
        <footer class="footer">
            <div class="container">
                <div class="copyright">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</div>
            </div>
        </footer>
    </div>
</body>

</html>